## dnssecjava 1.1.3

=== debian/changelog ===
dnssecjava (1.1.3-2) unstable; urgency=medium

  * Disable tests to build on Java 9 (Closes: #893185)
  * Update standards version

 -- Ingo Bauersachs <ingo@jitsi.org>  Mon, 26 Mar 2018 21:53:00 +0200

dnssecjava (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #845371)

 -- Ingo Bauersachs <ingo@jitsi.org>  Sun, 04 Dec 2016 00:07:51 +0100
