=== debian/control ===
Source: dnssecjava
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ingo Bauersachs <ingo@jitsi.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 junit4,
 libdnsjava-java (>= 2.1.6),
 libjoda-time-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libpowermock-java,
 libslf4j-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/dnssecjava.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dnssecjava.git
Homepage: https://github.com/ibauersachs/dnssecjava

Package: libdnssecjava-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libdnssecjava-java-doc, ${maven:OptionalDepends}
Description: DNSSEC validating stub resolver for Java
 dnssecjava is an implementation of a DNSSEC validating stub
 resolver in Java. It is meant to be used as a resolver when
 using the dnsjava library.

Package: libdnssecjava-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libdnssecjava-java
Description: DNSSEC validating stub resolver for Java (documentation)
 dnssecjava is an implementation of a DNSSEC validating stub
 resolver in Java. It is meant to be used as a resolver when
 using the dnsjava library.
 .
 This package contains the API documentation of libdnssecjava-java.
