=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/dnssecjava-(\d\S*)\.tar\.gz/dnssecjava-$1\.tar\.gz/ \
  https://github.com/ibauersachs/dnssecjava/tags .*/dnssecjava-(\d\S*)\.tar\.gz
